@font-face {
    font-family: "StarJedi-DGRW";
    src: url("/HWs/HTML CSS Basic/HW7L CSS Basic/HW7/StarJedi-DGRW.woff");
}

body, html {
    font-family: StarJedi-DGRW, sans-serif;
    color: yellow;
    background-image: url("../star-wars-backgrounds-14.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.titles p {
    margin: 1em 0;
}

.episode-title, .the-end {
    font-size: 96px;
    text-align: center;
}
.subtitle {
    font-size: 64px;
    text-align: center;
}

.control {
    display: block;
    margin: 10% 45%;
    vertical-align: auto;
    transition: all 0.5s linear;
    box-shadow: 0 -20px 20px rgba(225,225, 0, 0.5);
    border-radius:7px 7px 7px 7px ;
}

.control:hover, .control:focus, .control:active {
    box-shadow: 0 -2px 4px rgba(225,225, 0, 0.8);
    transform: scale(0.95);
}

.titles {
    position: absolute;
    width: 18em;
    height: 43em;
    bottom: 0;
    left: 50%;
    margin-left: -8em;
    font-size: 300%;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}

.titles-content {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 5s infinite;
}

@keyframes scroll {
    0% { top: 100%; }
    100% { top: -220%; }
}